; If you want to put these voice files into other folder, please fill the real path of the folder in RedirectPath as a value, or let it empty.
; 如果需要将语音文件放在其他文件夹下, 请填写RedirectPath的值为实际文件夹地址, 否则请留空
RedirectPath=
